TakenAt: 2014-03-18T09:10:06Z
TakenSrc: meta
UID: pqbceul10w0ij30s
Type: image
Title: Ski / Italy / 2014
TimeZone: Europe/Rome
PlaceSrc: meta
Altitude: 2081
Lat: 46.526752
Lng: 11.753472
Year: 2014
Month: 3
Day: 18
ISO: 40
Exposure: 1/10309
FNumber: 2.2
FocalLength: 30
Quality: 4
Details:
  Keywords: blue, christina, comici, cristina, demo, gröden, italy, plan-de-gralba,
    santa, santa-cristina-gherdëina, ski, südtirol, trentino-alto-adige, valgardena
CreatedAt: 2020-06-03T09:11:09Z
UpdatedAt: 2021-02-21T21:37:07.663723867Z
